/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* Under Construction */

.tco-under-construction .frm_forms.frm_style_formidable-style.with_frm_style {
    width: 100%!important;
    max-width: 360px!important;
}
/* Typography */

.h1 {
    font-weight: 100!important;
}
/* Header */

.header-topbar {}
.header-menubar {}
.header-menubar.past-hero {
    background-color: #ffffff!important;
    border-bottom: 1px solid #006ea0!important;
}
/* Top Menu */

header .current_page_item {
    border-top: 3px solid #006ea0;
}
header .current_page_item .x-anchor-text-primary {
    color: #006ea0!important;
}
header .top-menu-highlight .x-anchor-text-primary {
    font-weight: 900!important;
}
/* Footer Menu */

footer .current_page_item {}
/* Home */

.home #x-section-1 h1 {
    font-weight: 100!important;
}
.home #x-section-1 h2 {
    font-weight: 900!important;
}
/* Inner Pages */

.page-hero {
    padding-top: 140px!important;
    background-color: rgba(0, 143, 136, 0.5)!important;
}